header:
  fullscreen: true
  tab: Transit

layout:
  row1:
    type: 'transit'
    title: Cottbus Transit
    description: Open Scenario 5.4
    height: 12
    network: "output_network.xml.gz"
    transitSchedule: "output_transitSchedule.xml.gz"
    projection: "EPSG:25833"
